.FILETYPE DRC_DFF_FILE
.VERSION "01.00"
.CREATOR MENTOR

.UNITS MM

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
! Batch DFF dialog settings !
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
.SCHEME_NAME "(Final DFF)"
.SCHEME_LOCATION JOB

.CHECK_DRC_DFF YES
.USE_DRC_WINDOWS NO
.INCLUDE_RULE_AREAS NO
.SAME_NET_PROXIMITY_ANALYSES NO
.E2E_HZD_LIMIT 10000
.SAMENET_HZD_LIMIT 10000

.SIGNAL_PROXIMITY NO
.SIGNAL_TRACE_WIDTHS NO
.SIGNAL_TRACE_LENGTHS NO
.SIGNAL_LENGTH_TO_WIDTH_RATIO NO
.SIGNAL_TR_PAD_WIDTH_RATIO NO
.SIGNAL_TEXT_STROKE_WIDTH NO
.SIGNAL_PAD_ENTRY_SLVR NO
.SIGNAL_PLANE_RATIO_BASED_SLVR NO
.SIGNAL_PLANE_ACUTE_ANGLE_SLVR NO
.SIGNAL_PLANE_PAD_TO_PAD_SLVR NO
.PLANE_PROXIMITY NO
.PLANE_THERMALS_ALL NO
.PLANE_THERMALS_TIE_LEGS NO
.DRILL_PROXIMITY NO
.DRILL_ANNULAR_RING NO
.DRILL_MINIMUM_HOLE_SIZE NO
.DRILL_HOLE_REGISTRATION NO
.DRILL_HOLE_MISSING NO
.SOLDERMASK_PROXIMITY NO
.SOLDERMASK_CLEARANCE NO
.SOLDERMASK_EQUIVALENT NO
.SOLDERMASK_EXPOSURE NO
.SOLDERMASK_MISSING NO
.SOLDERMASK_PARTIAL NO
.SOLDERMASK_RATIO_BASED_SLVR NO
.SILKSCREEN_PROXIMITY NO
.SILKSCREEN_SIZES NO
.SOLDERPASTE_PROXIMITY NO
.SOLDERPASTE_EXTENDED NO
.SOLDERPASTE_EQUIVALENT NO
.SOLDERPASTE_INCLUSION NO
.SOLDERPASTE_MISSING NO
.SOLDERPASTE_PARTIAL NO

.LAYERS_TO_CHECK 

!!!!!!!!!!!!!!!!!!!!!!!!!!!!
! DFF Rules and Clearances !
!!!!!!!!!!!!!!!!!!!!!!!!!!!!
.TRACE_TO_TRACE NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.TRACE_TO_PART_HOLE NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.TRACE_TO_PART_PAD NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.TRACE_TO_SMD_PAD NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.TRACE_TO_VIA_PAD NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.TRACE_TO_TESTPT_PAD NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.PART_HOLE_TO_PART_HOLE NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.PART_HOLE_TO_SMD_PAD NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.PART_HOLE_TO_VIA_PAD NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.PART_HOLE_TO_TESTPT_PAD NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.PART_PAD_TO_PART_HOLE NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.PART_PAD_TO_PART_PAD NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.PART_PAD_TO_SMD_PAD NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.PART_PAD_TO_VIA_PAD NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.PART_PAD_TO_TESTPT_PAD NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.SMD_PAD_TO_SMD_PAD NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.SMD_PAD_TO_VIA_PAD NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.SMD_PAD_TO_TESTPT_PAD NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.VIA_PAD_TO_VIA_PAD NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.VIA_PAD_TO_TESTPT_PAD NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.TESTPT_PAD_TO_TESTPT_PAD NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.TRACE_WIDTHS NO
..LAYER 1
...MINIMUM 0.254
...MAXIMUM 0.635
..LAYER 2
...MINIMUM 0.254
...MAXIMUM 0.635
..LAYER 3
...MINIMUM 0.254
...MAXIMUM 0.635
..LAYER 4
...MINIMUM 0.254
...MAXIMUM 0.635
..LAYER 5
...MINIMUM 0.254
...MAXIMUM 0.635
..LAYER 6
...MINIMUM 0.254
...MAXIMUM 0.635

.TRACE_MINIMUM_LENGTHS NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.TRACE_LENGTH_TO_WIDTH_RATIOS NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.SLIVERS_PAD_ENTRY NO
..IGNORE_TEARDROPS NO
..LAYER 1
...ANGLE 4.5466
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...ANGLE 4.5466
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...ANGLE 4.5466
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...ANGLE 4.5466
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...ANGLE 4.5466
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...ANGLE 4.5466
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.SLIVERS_RATIO_BASED NO
..LAYER 1
...RATIO 0.0762
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...RATIO 0.0762
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...RATIO 0.0762
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...RATIO 0.0762
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...RATIO 0.0762
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...RATIO 0.0762
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.SLIVERS_ACUTE_ANGLE NO
..LAYER 1
...CLEARANCE 0.0508
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...CLEARANCE 0.0508
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...CLEARANCE 0.0508
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...CLEARANCE 0.0508
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...CLEARANCE 0.0508
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...CLEARANCE 0.0508
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.SLIVERS_PAD_TO_PAD NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.SLIVERS_PAD_TO_VIA NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.SLIVERS_VIA_TO_VIA NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.SILKSCREEN_TO_SMD_PAD_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SILKSCREEN_TO_SMD_PAD_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SILKSCREEN_TO_MISC_PAD_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SILKSCREEN_TO_MISC_PAD_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SILKSCREEN_TO_PTH_PAD_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SILKSCREEN_TO_PTH_PAD_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SILKSCREEN_TO_NPTH_PAD_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SILKSCREEN_TO_NPTH_PAD_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SILKSCREEN_TO_PTH_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SILKSCREEN_TO_PTH_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SILKSCREEN_TO_NPTH_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SILKSCREEN_TO_NPTH_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SILKSCREEN_TO_VIA_PAD_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SILKSCREEN_TO_VIA_PAD_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SILKSCREEN_TO_VIA_HOLE_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SILKSCREEN_TO_VIA_HOLE_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SILKSCREEN_TO_CONTOUR_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SILKSCREEN_TO_CONTOUR_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SILKSCREEN_TO_SOLDERMASK_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SILKSCREEN_TO_SOLDERMASK_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127
.USE_GENERATED_SILKSCREEN NO

.SILKSCREEN_LINE_WIDTHS_TOP NO
..MINIMUM 0.0762
..MAXIMUM 0.1016

.SILKSCREEN_LINE_WIDTHS_BTM NO
..MINIMUM 0.0762
..MAXIMUM 0.1016

.PLANE_TO_PLANE NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.PLANE_TO_TRACE NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.PLANE_TO_COND_SHAPE NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.PLANE_TO_COND_TEXT NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.PLANE_TO_PART_HOLE NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.PLANE_TO_PART_PAD NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.PAD_THERMAL_SPOKES NO
..2_SPOKE 1
..4_SPOKE 1
..8_SPOKE 1

.ALL_THERMAL_SPOKES NO

.HOLE_TO_HOLE NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.NPTH_TO_TRACE NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.NPTH_TO_CONTOUR NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.NPTH_TO_PAD_ANNULAR NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.PTH_TO_PAD_ANNULAR NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.VIA_TO_PAD_ANNULAR NO
..LAYER 1
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 2
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 3
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 4
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 5
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127
..LAYER 6
...SEVERE 0.0762
...MODERATE 0.1016
...WARNING 0.127

.PTH_REGISTRATION NO
..LAYER 1
...SEVERE 0.127
...MODERATE 0.1016
...WARNING 0.0762
..LAYER 2
...SEVERE 0.127
...MODERATE 0.1016
...WARNING 0.0762
..LAYER 3
...SEVERE 0.127
...MODERATE 0.1016
...WARNING 0.0762
..LAYER 4
...SEVERE 0.127
...MODERATE 0.1016
...WARNING 0.0762
..LAYER 5
...SEVERE 0.127
...MODERATE 0.1016
...WARNING 0.0762
..LAYER 6
...SEVERE 0.127
...MODERATE 0.1016
...WARNING 0.0762

.NPTH_REGISTRATION NO
..LAYER 1
...SEVERE 0.127
...MODERATE 0.1016
...WARNING 0.0762
..LAYER 2
...SEVERE 0.127
...MODERATE 0.1016
...WARNING 0.0762
..LAYER 3
...SEVERE 0.127
...MODERATE 0.1016
...WARNING 0.0762
..LAYER 4
...SEVERE 0.127
...MODERATE 0.1016
...WARNING 0.0762
..LAYER 5
...SEVERE 0.127
...MODERATE 0.1016
...WARNING 0.0762
..LAYER 6
...SEVERE 0.127
...MODERATE 0.1016
...WARNING 0.0762

.SOLDERMASK_TO_SOLDERMASK_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SOLDERMASK_TO_SOLDERMASK_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SOLDERMASK_TO_CS_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SOLDERMASK_TO_CS_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SOLDERMASK_TO_TRACE_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SOLDERMASK_TO_TRACE_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SOLDERMASK_TO_PLANE_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SOLDERMASK_TO_PLANE_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SOLDERMASK_TO_CONDTEXT_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SOLDERMASK_TO_CONDTEXT_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SOLDERMASK_TO_CONTOUR_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SOLDERMASK_TO_CONTOUR_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SOLDERMASK_TO_NPTH_PAD_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SOLDERMASK_TO_NPTH_PAD_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SOLDERMASK_TO_VIA_PAD_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SOLDERMASK_TO_VIA_PAD_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SOLDERMASK_TO_TP_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SOLDERMASK_TO_TP_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SMD_PAD_TO_MASK_ANNULAR_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SMD_PAD_TO_MASK_ANNULAR_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.MISC_PAD_TO_MASK_ANNULAR_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.MISC_PAD_TO_MASK_ANNULAR_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.PTH_PAD_TO_MASK_ANNULAR_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.PTH_PAD_TO_MASK_ANNULAR_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.NPTH_PAD_TO_MASK_ANNULAR_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.NPTH_PAD_TO_MASK_ANNULAR_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.PTH_TO_MASK_ANNULAR_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.PTH_TO_MASK_ANNULAR_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.NPTH_TO_MASK_ANNULAR_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.NPTH_TO_MASK_ANNULAR_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.MASK_EQUI_TOP NO
..COLLAPSE NO
.MASK_SAME_AS_SMD_PAD_TOP NO
.MASK_SAME_AS_PART_PAD_TOP NO
.MASK_SAME_AS_FID_PAD_TOP NO
.MASK_SAME_AS_MHOLE_PAD_TOP NO
.MASK_SAME_AS_NPTH_PAD_TOP NO
.MASK_SAME_AS_TEST_PAD_TOP NO
.MASK_SAME_AS_BVIA_PAD_TOP NO
.MASK_SAME_AS_TVIA_PAD_TOP NO

.MASK_MISSING_TOP NO
..COLLAPSE NO
.MASK_MISSING_ON_SMD_PAD_TOP NO
.MASK_MISSING_ON_PART_PAD_TOP NO
.MASK_MISSING_ON_FID_PAD_TOP NO
.MASK_MISSING_ON_MHOLE_PAD_TOP NO
.MASK_MISSING_ON_NPTH_PAD_TOP NO
.MASK_MISSING_ON_TEST_PAD_TOP NO
.MASK_MISSING_ON_BVIA_PAD_TOP NO
.MASK_MISSING_ON_TVIA_PAD_TOP NO

.MASK_PARTIAL_TOP NO
..COLLAPSE NO
.MASK_PARTIAL_ON_SMD_PAD_TOP NO
.MASK_PARTIAL_ON_PART_PAD_TOP NO
.MASK_PARTIAL_ON_FID_PAD_TOP NO
.MASK_PARTIAL_ON_MHOLE_PAD_TOP NO
.MASK_PARTIAL_ON_NPTH_PAD_TOP NO
.MASK_PARTIAL_ON_TEST_PAD_TOP NO
.MASK_PARTIAL_ON_BVIA_PAD_TOP NO
.MASK_PARTIAL_ON_TVIA_PAD_TOP NO

.MASK_EQUI_BOT NO
.MASK_SAME_AS_SMD_PAD_BTM NO
.MASK_SAME_AS_PART_PAD_BTM NO
.MASK_SAME_AS_FID_PAD_BTM NO
.MASK_SAME_AS_MHOLE_PAD_BTM NO
.MASK_SAME_AS_NPTH_PAD_BTM NO
.MASK_SAME_AS_TEST_PAD_BTM NO
.MASK_SAME_AS_BVIA_PAD_BTM NO
.MASK_SAME_AS_TVIA_PAD_BTM NO

.MASK_MISSING_BOT NO
.MASK_MISSING_ON_SMD_PAD_BTM NO
.MASK_MISSING_ON_PART_PAD_BTM NO
.MASK_MISSING_ON_FID_PAD_BTM NO
.MASK_MISSING_ON_MHOLE_PAD_BTM NO
.MASK_MISSING_ON_NPTH_PAD_BTM NO
.MASK_MISSING_ON_TEST_PAD_BTM NO
.MASK_MISSING_ON_BVIA_PAD_BTM NO
.MASK_MISSING_ON_TVIA_PAD_BTM NO

.MASK_PARTIAL_BOT NO
.MASK_PARTIAL_ON_SMD_PAD_BTM NO
.MASK_PARTIAL_ON_PART_PAD_BTM NO
.MASK_PARTIAL_ON_FID_PAD_BTM NO
.MASK_PARTIAL_ON_MHOLE_PAD_BTM NO
.MASK_PARTIAL_ON_NPTH_PAD_BTM NO
.MASK_PARTIAL_ON_TEST_PAD_BTM NO
.MASK_PARTIAL_ON_BVIA_PAD_BTM NO
.MASK_PARTIAL_ON_TVIA_PAD_BTM NO

.EXPOSED_PAD_TO_PAD_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.EXPOSED_PAD_TO_PAD_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.EXPOSED_PAD_TO_NONPAD_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.EXPOSED_PAD_TO_NONPAD_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.EXPOSED_NONPAD_TO_NONPAD_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.EXPOSED_NONPAD_TO_NONPAD_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SLIVERS_RATIO_BASED_MASK_TOP NO
..RATIO 0.0762
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.SLIVERS_RATIO_BASED_MASK_BTM NO
..RATIO 0.0762
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.PASTE_TO_CONTOUR_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.PASTE_TO_CONTOUR_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.PASTE_TO_FID_PAD_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.PASTE_TO_FID_PAD_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.PASTE_TO_NPTH_PAD_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.PASTE_TO_NPTH_PAD_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.PASTE_TO_PART_PAD_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.PASTE_TO_PART_PAD_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.PASTE_PAD_TO_PASTE_PAD_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.PASTE_PAD_TO_PASTE_PAD_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.PASTE_TO_TESTPT_PAD_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.PASTE_TO_TESTPT_PAD_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.PASTE_TO_VIA_PAD_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.PASTE_TO_VIA_PAD_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.EXTN_SP_TO_FID_PAD_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.EXTN_SP_TO_FID_PAD_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.EXTN_SP_TO_SMD_PAD_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.EXTN_SP_TO_SMD_PAD_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.EXTN_SP_TO_TESTPT_PAD_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.EXTN_SP_TO_TESTPT_PAD_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.INCL_SP_TO_FID_PAD_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.INCL_SP_TO_FID_PAD_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.INCL_SP_TO_SMD_PAD_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.INCL_SP_TO_SMD_PAD_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.INCL_SP_TO_TESTPT_PAD_TOP NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.INCL_SP_TO_TESTPT_PAD_BTM NO
..SEVERE 0.0762
..MODERATE 0.1016
..WARNING 0.127

.PASTE_EQUI_TOP NO

.PASTE_MISSING_TOP NO

.PASTE_PARTIAL_TOP NO

.PASTE_EQUI_FID_PAD_TOP NO

.PASTE_EQUI_SMD_PAD_TOP NO

.PASTE_EQUI_TESTPT_PAD_TOP NO

.PASTE_MISSING_FID_PAD_TOP NO

.PASTE_MISSING_SMD_PAD_TOP NO

.PASTE_MISSING_TESTPT_PAD_TOP NO

.PASTE_PARTIAL_FID_PAD_TOP NO

.PASTE_PARTIAL_SMD_PAD_TOP NO

.PASTE_PARTIAL_TESTPT_PAD_TOP NO

.PASTE_EQUI_BOT NO

.PASTE_MISSING_BOT NO

.PASTE_PARTIAL_BOT NO

.PASTE_EQUI_FID_PAD_BOT NO

.PASTE_EQUI_SMD_PAD_BOT NO

.PASTE_EQUI_TESTPT_PAD_BOT NO

.PASTE_MISSING_FID_PAD_BOT NO

.PASTE_MISSING_SMD_PAD_BOT NO

.PASTE_MISSING_TESTPT_PAD_BOT NO

.PASTE_PARTIAL_FID_PAD_BOT NO

.PASTE_PARTIAL_SMD_PAD_BOT NO

.PASTE_PARTIAL_TESTPT_PAD_BOT NO

! End Batch DFF Dialog
